@charset "utf-8";
h3 {
	font-style: normal;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: medium;
}
/* CSS Document */

#base {
	color: #CCCCCC;
	background-color: #000000;
	width: 800px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
body {
	background-color: #000000;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
	font-size: small;
	line-height: 200%;
	color: #CCCCCC;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 10px;
	clip: rect(5px,auto,5px,auto);
}
h1 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 10px;
	line-height: 30px;
	margin-top: 20px;
}
#mainsentence {
	margin-left: 15px;
	padding-bottom: 50px;
}

h2 {
	font-style: italic;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: medium;
}
#class {
	font-size: x-small;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
}
address {
	font-size: xx-small;
	text-align: right;
	font-family: "メイリオ";
}

.photocap {
	font-size: x-small;
	text-align: right;
	margin-top: 6px;
	margin-bottom: 14px;
	margin-right: 10px;
	line-height: 14px;
}
.topic {
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	padding-left: 5px;
}
#counter {
	text-align: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	clip: rect(5px,auto,10px,auto);
}


.subpictable {
	background-color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tdsubpictable {
	margin: 10px;
	vertical-align: top;
	padding: 10px;
}
#ganyuki {
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-width: 1px;
	border-left-width: 5px;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
}

.tdsubpictable_s {
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 0px;
	margin: 0px;
}

.subpic {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#mainpic {
	text-align: center;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.keitouju {
	font-size: x-small;
}
.table_under_thumbnail {
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h4 {
	font-size: small;
	margin-top: 30px;
	margin-bottom: 0px;
}
h5 {
	font-size: small;
	padding: 0px;
}


table {


}
a:link {
	color: #CAFFFF;
}
a:visited {
	color: #CAFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.photocap_s {
	font-size: xx-small;
	margin-bottom: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 20px;
}

a:hover {
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
a:active {
	color: #333333;
}
.gakumei {
	font-size: small;
	font-style: italic;
}
.links {
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.links_table {
	margin-top: 10px;
	margin-bottom: 10px;
}
.links_tilte {
	font-size: small;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 20px;
}
